Bug 151882 - Duplicate --browser window fails to open
Duplicate --browser window fails to open
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
:
: 151883 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-23 02:07 EST by James Burke
Modified: 2015-03-03 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 20:37:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Burke 2005-03-23 02:07:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020 Firefox/0.10.1

Description of problem:
nautilus-2.8.1-4

On a browser-view mode window (tree-list), if you wish to duplicate the window for working on this directory from the tree list (on a directory that is opened) in another window with rt/mouse-open in new window, it fails to open.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
-

Actual Results:  -

Expected Results:  -

Additional info:

-
Comment 1 Sitsofe Wheeler 2005-03-23 03:38:12 EST
Could you give step by step instructions on how to reproduce this? e.g.
1. Double click home directory.
2. ...

etc.?
Comment 2 David Zeuthen 2005-03-23 10:37:33 EST
*** Bug 151883 has been marked as a duplicate of this bug. ***
Comment 3 James Burke 2005-03-23 13:38:11 EST
Steps to Reproduce. 
1-open Nautilus from Start/run and enter "nautilus --browser" (an alternative
would be to double-click Home icon on desktop and right/mouse open a browser window)
2-Click on menu bar View/Sidepane.
3-Set Sidepane to Tree view
4-Click on a directory on sidepane
5-Rtmouse on that clicked directory, and on contextmenu select 'Open in New Window'

Comment 4 Matthew Miller 2006-07-10 17:49:07 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 5 petrosyan 2008-02-06 20:37:49 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.